- entityDefinitions:
  - IDM_Method__get__SS_Method_Suffix: '{79a44a3d-fd05-4e02-bb9a-4d46ef9ef3df}'
  - IDMB_Method__get__SS_Method_Suffix: '{68c89d12-2192-4bb7-b056-1bb63400ab17}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__SS_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'SS Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'SS'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__SS_Method_Suffix;'
    executesMethod: '&IDM_Method__get__SS_Method_Suffix;'